# Delete Classifier

Source: https://www.digiparser.com/docs/api/deleteClassifier

# Delete Classifier

Server URL`loading...`

DELETE

/`api`/`v1`/`classifiers`/`{classifierId}`

Send

Authorization

Path

## [Authorization](#authorization)

`bearerAuth`

authorization<token>

Your API key. Include it directly in the Authorization header as the API key value (e.g., 'authorization: your-api-key-here')

In: `header`

## [Path Parameters](#path-parameters)

classifierId\*string

The ID of the document classifier

Format`uuid`

## [Response Body](#response-body)

### 200

`application/json`

cURL

JavaScript

Go

Python

Java

C#

```
curl -X DELETE "https://api.digiparser.com/api/v1/classifiers/8af7812d-3b1a-4869-a2b0-a7a3cb2807d1"
```

200

```
{
  "success": true,
  "deletedClassifierId": "b38a72dd-e6b8-4b18-b7ae-7717848fe8d2",
  "deletedDocuments": 0
}
```

[

Update Classifier PATCH

Previous Page

](/docs/api/updateClassifier)[

List Classifier Documents GET

List documents uploaded through a classifier, including routed, skipped, and failed routing results.

](/docs/api/listClassifierDocuments)